@charset "utf-8";
/* CSS Document */

html {
    scroll-behavior: smooth;
}

:target {
    scroll-margin-top: 300px;
}

.has-small-font-size {
    font-size: 0.85em !important;
}


body .is-layout-flex{
    display:block;
}


iframe {
    height: 350px;
}

.map-box {
    padding: 10px;
    border-radius: 10px;
    background: var(--white);
}


/*contact*/

.contact-wrap {
    padding: 20px;
    border-radius: 10px;
    border: 1px solid var(--lightgreen2);
    box-shadow: inset 0 0 50px 22px #f2fff4;
}

.label-box .koumoku span {
    font-size: 0.9em;
    font-weight: var(--fw-medium);
    color: var(--darkgreen);
    letter-spacing: 0.04em;
}

span.wpcf7-list-item-label {
    font-size: 0.8em;
    color: var(--black);
    letter-spacing: 0.04em;
}

.wpcf7-list-item label {
    display: flex;
}

.wpcf7-list-item label span.wpcf7-form-control-wrap input {
    width: 10px;
}

input[type="radio"] {
    width: 13px !important;
    margin: 0 4px 0 0;
}

span.wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
    margin: 0 0 0 0;
    width: 100%;
}


.templatebox .tel-box {
    background: var(--white);
    padding: 40px;
    border-radius: 10px;
    width: 100%;
}

.templatebox .tel-box h6 {
    font-weight: var(--fw-bold);
    text-align: center;
    margin-bottom: 12px;
    color: var(--black);
    letter-spacing: 0.08em;
}

.templatebox .tel-box small {
    font-size: 0.85em;
    text-align: center;
    margin: 10px auto 0;
	display:block;
}

.templatebox a.tel {
    font-size: 1.8em;
    letter-spacing: 1px;
    font-weight: 500;
    position: relative;
    padding: 0;
    --icon-img: url(../img/common/ico_tel.svg);
    --ico-size: 27;
    --icon-color: var(--darkblue);
    padding: 0 0 0 30px;
    max-width: 240px;
    margin: auto;
    display: block;
    text-align: center;
    font-family: var(--outfit);
    transition-timing-function: var(--easing-default);
    transition-duration: var(--duration-default);
    color: var(--darkblue);
}


.templatebox a.tel:hover {
  color: var(--blue);
}

.templatebox a.tel span img {
  --icon-color: var(--white);
  mask-image: var(--icon-img);
}

.templatebox a.tel:before {
  content: "";
  background-color: var(--icon-color);
  -webkit-mask-image: var(--icon-img);
  mask-image: var(--icon-img);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: calc(var(--ico-size) / 16 * 1rem) auto;
  mask-size: calc(var(--ico-size) / 22 * 1rem) auto;
  transition: background-color 0.3s ease;
  width: 27px;
  display: inline-block;
  height: 29px;
  margin: 0;
  position: absolute;
  left: 0;
}

.templatebox a.tel:hover:before {
    background-color: var(--blue);
}

/*フォーム*/
/**/

span.wpcf7-form-control-wrap input {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid var(--lightgreen);
    font-family:
    "Noto Sans JP", sans-serif;
    border-radius: 5px;
    background: var(
    --white);
}

form label {
    /* margin: 0 auto 10px; */
    /* display: block; */
}

input.wpcf7-submit {
    width: 100%;
    padding: 15px;
    border: none;
    background: var(--darkgreen);
    color: var(
    --white);
    letter-spacing: 0.08em;
    font-weight: var(
    --fw-medium);
    border-radius: 10px;
    font-size: 0.9em;
    max-width: 300px;
    margin: auto;
    display: block;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



input.wpcf7-submit:hover {
    background: var(--lightgreen);
    color: var(--green);
}


/*必須*/
.formbox .required {
    color: #c56767;
    display: inline-block;
    font-size: 72%;
    line-height: 1.8;
    padding: 0;
    box-sizing: border-box;
    font-family:"Noto Sans JP", sans-serif;
}

textarea {
	width: 100%;
	padding: 15px;
	font-size: 0.9em;
	box-sizing: border-box;
	border: 1px solid var(--lightgreen);
	font-family: "Noto Sans JP", sans-serif;
	border-radius: 5px;
	background: var(--white);
}

textarea:focus {
	outline:none;
}


/*送信ボタン*/
.submitArea .btn_submit {
    margin: 0 auto 0;
    width: 100%;
    display: block;
    text-align: center;
}

.submitArea .btn_submit p {
	font-size:inherit;
}





form.wpcf7-form p.buttons-area .button-rewrite{
	margin-right:20px;
	background:#666;
}
form.wpcf7-form p.buttons-area .wpcf7-submit{
	margin-left:20px;
}

label.check {
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 22px;
	cursor: pointer;
}

.submitArea label span {
    width: 100%;
}

.submitArea span.wpcf7-form-control-wrap span {
    width: 100%;
    /* display: block; */
    margin:  0 0 0;
    line-height: 1.5;
    font-size: 0.95em;
}

.submitArea span.wpcf7-form-control-wrap span .wpcf7-list-item-label::before,
.submitArea span.wpcf7-form-control-wrap span .wpcf7-list-item-label::after{
	content:none;
}


/*入力済*/
.entered {
    color: #444;
    letter-spacing: 1px;
}



span.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    margin: 10px auto 0;
}


.koumoku em {
    font-size: 62%;
    vertical-align: text-top;
    padding: 0 5px 2px;
    margin: 0 0 0 10px;
    border-radius: 25px;
    background: #950f0f;
    color: var(--white);
}

.submit-button {
    margin: 20px auto 0;
}

.label-box
 {
    margin: 0 auto 20px;
}

.label-box:last-child {
    margin: 0 auto 0;
}

span.privacypolicy {
    margin: 10px auto 0;
    display: block;
}

span.privacypolicy a {
    text-decoration: underline;
    color: #69c;
}


@media screen and (min-width: 350px) {


}


@media screen and (min-width: 400px) {

}

@media screen and (min-width: 450px) {


}

@media screen and (min-width: 550px) {

    
}

@media screen and (min-width: 767px) {
 
:target {
    scroll-margin-top: 330px;
}
	
	.templatebox {
    max-width: 1250px;
    margin: auto;
  }

  /*contact*/
.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    width: 100%;
}
	
  	form .koumoku span {
    font-size: 0.95em;
    color: var(--black);
}

.label-box {
    margin: 0 auto 20px;
}

	span.wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
    margin: 0 5% 0 0;
    width: auto;
}

	span.wpcf7-list-item-label{
		font-size:0.9em;
}

span.wpcf7-form-control-wrap input {
    padding: 15px;

}


	input.wpcf7-submit {
    padding: 20px 0;
    max-width: 330px;
    font-size: 1em;
}

.submit-button {
    margin: 60px auto 0;
}


textarea {

    padding: 15px;
}

span.privacypolicy {
    text-align: center;
}

	.contact-wrap {
    display: flex;
}

.templatebox .tel-box {
    width: 60%;
    margin: 0 0 0 auto;
}

div#wpcf7-f265-o1 {
    width: 60%;
    margin: 0 0 0 auto;
}

.templatebox a.tel {
    font-size: 2.3em;
    max-width: 290px;
}



}



@media screen and (min-width: 991px) {
 .templatebox {
    width:90%;
  }

      
:target {
    scroll-margin-top: 100px;
}
    
.line-button {
    width: auto;
}

body .is-layout-flex{
	display:flex;
	align-items: flex-start;
}

iframe {
    height: 460px;
}


.label-box .koumoku span{
	font-size:1em;
}
    
}

@media screen and (min-width: 1200px) {
  figure {
    margin: 0;
  }

  /*contact*/

.contact-wrap{
	padding: 50px;
}
.templatebox .tel-box h6 {
    margin-bottom: 25px;
}

.templatebox .tel-box small {
    font-size: 1em;
    margin: 15px auto 0;
}

.has-small-font-size {
    font-size: 0.95em !important;
}
    
  
}

@media screen and (min-width: 1699px) {

}
